困ってます・・・

初めて書き込みをします。
イラレCS3バージョンアップに必要な物があると聞いたのですが、わかる方いたらどなたか教えていただけないでしょうか?
» 002
お金?
» 003
「あとは勇気と努力と決断力」
» 004
Intel MacでOSは10.4以降を使っているなら、大丈夫でしょう。
私は、POWER-PCで、OS10.3を使っていたので、OSも買うはめになった。